<ng-template [ngIf]="message != '' && message != undefined">
  <div class="placeholder">
    <ng-template [ngIf]="isWarning">
      <mat-icon
        fontIcon="warning"
        class="icon-color"
        style="padding-right: 2rem"
      ></mat-icon>
    </ng-template>
    <span>{{ message }}</span>
  </div>
</ng-template>
